=== debian/control ===
Source: libstring-shellquote-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-shellquote-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-shellquote-perl.git
Homepage: https://metacpan.org/release/String-ShellQuote

Package: libstring-shellquote-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to quote strings for passing through the shell
 The String::ShellQuote module contains some functions which are useful for
 quoting strings which are going to pass through the shell or a shell-like
 object, plus a command-line interface to it. It is useful for doing robust
 tool programming, particularly when dealing with files whose names contain
 white space or shell globbing characters.
