=== debian/watch ===
version=4
https://metacpan.org/release/String-ShellQuote   .*/String-ShellQuote-v?@ANY_VERSION@@ARCHIVE_EXT@$
